Subject: [Int-area] Re draft-daveor-cgn-logging-02/RFC6302

From: Dave O'Reilly <[email-masked]>
Date: Tue, 20 Mar 2018 13:45:32 +0000

Dear all,

further to presenting at IETF-101 yesterday I wanted to send a follow up email to see if there is interest in working on a new best current practice for logging at internet-facing servers. 

I hope I adequately presented the reasons why I think there needs to be some revision of the recommendations of RFC6302 and that there is some additional points to be considered in draft-daveor-cgn-logging-02. 

The current version of the document (draft-daveor-cgn-logging-02) contains recommendations, but it is not really in the form of a BCP. If there is interest, I would like to suggest, in the first instance at least, that I prepare a new version of the document, structured in the form of a BCP with a set of recommendations for discussion. 

Any feedback would be appreciated.

Thanks and best regards,
daveor